package main

import (
	"log"
	"os"
)

var (
	logInfo  *log.Logger
	logWarn  *log.Logger
	logErr   *log.Logger
	logDebug *log.Logger
	logFatal *log.Logger
)

func logInit() {
	logInfo  = log.New(os.Stdout, "INFO: ", log.Lmsgprefix|log.Ldate|log.Ltime)
	logWarn  = log.New(os.Stdout, "WARN: ", log.Lmsgprefix|log.Ldate|log.Ltime)
	logErr   = log.New(os.Stdout, "ERR: ", log.Lmsgprefix|log.Ldate|log.Ltime)
	logFatal = log.New(os.Stdout, "FATAL: ", log.Lmsgprefix|log.Ldate|log.Ltime)
	logDebug = log.New(os.Stdout, "DEBUG: ", log.Lmsgprefix|log.Ldate|log.Ltime)
}
